updating the using predefined service name variable

5 jobs for !52 with users/amaverma/updateAuthPolicies in 70 minutes and 56 seconds (queued for 3 seconds)
detached
Status Name Job ID Coverage
  .Pre
failed deprecated-pipeline-include #120470
allowed to fail

00:00:14

failed deprecated-pipeline-include #120439
allowed to fail

00:00:09

 
  Review
failed trigger-trusted-tests #120741
osdu-small

01:10:42

failed trigger-trusted-tests #120471
osdu-small

01:59:57

failed trigger-trusted-tests #120440
osdu-small

00:00:29

 
Name Stage Failure
failed
trigger-trusted-tests Review
Pipeline Status: running
Pipeline Status: running
Pipeline Status: running
Pipeline Status: running
Pipeline Status: running
Pipeline Status: running
Pipeline Status: running
Pipeline Status: failed
ERROR: Job failed: exit code 1
failed
deprecated-pipeline-include .Pre
Reinitialized existing Git repository in /builds/osdu/platform/system/schema-service/.git/
Checking out 68f6c975 as refs/merge-requests/52/head...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The FOSSA scanner now supports different build environments, which should be specified directly. Consider using fossa-maven.yml instead.
$ /bin/false
ERROR: Job failed: exit code 1